<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>O Povo</title>
</head>
<body>
    <header>
        <img src="https://www.opovo.com.br/reboot/includes/assets/img/opovo%20logo.svg" alt="O Povo logo">

    </header>
    <nav>
        <ul>
            <li><a href="">Notícias</a></li>
            <li><a href="">Esportes</a></li>
            <li><a href="">Divirta-se</a></li>
            <li><a href="">Vida & Arte</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <article>
                <img src="https://www.opovo.com.br/_midias/jpg/2022/02/18/506x360/1_bc8i1077-18138799.jpg" alt="Imagem de poste">
                <br>
                <p>Economia</p>
                <h1><a href="">Cobrança por uso de poste: provedores de internet entrarão na justiça contra Enel</a></h1>
                <ul>
                    <li><a href="">Internet ficará até 70% mais cara no Ceará; entenda</a></li>
                    <li><a href="">Porto de Fortaleza tem autorização de receita tarifária de R$84 mi e investimentos de R$11,6 mi</a> </li>
                </ul>
                <p>Vida & Arte</p>
                <h1><a href="">Paulinha Abelha, da calcinha preta, está em coma após piora clíica</a></h1>
                <p>Ceará</p>
                <h1><a href="">Divórcio e guarda dos filhos: veja os números do CE no 1o ano de pandemia</a></h1>
                <img src="https://www.opovo.com.br/_midias/jpg/2022/02/18/190x144/1_bc8i0767-18138023.jpg" alt="foto do governador do Ceará">
                <p>Política</p>
                <h1><a href="">Camilo sobre Izolda:"Terá até mais habilidaded do que eu para conduzir o projeto"</a></h1>
            </article>
        </section>
        <hr>
        <footer>Desenvolvido por Kályson Adriel</footer>
    </main>
    
</body>
</html>